
Foreman - Feature #1403

[foreman] [UI] - tables columns should be resizable

12/19/2011 07:03 AM - Yaniv Eylon

Status: New   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Feature #32: Provide a way to organize the Inventory dis... New

Related to Foreman - Feature #2937: Resize hosts table to use more screen width New 08/14/2013

Related to Foreman - Feature #6119: UI Improvements Resolved 06/09/2014

Related to Foreman - Bug #8800: Table cells should clip with tooltip only if ... Closed 12/28/2014

Related to Foreman - Bug #12111: Table or column widths Closed 10/08/2015

History

#1 - 12/19/2011 07:12 AM - Yaniv Eylon

so when looking at a table the column width should be re-sizable.

in some cases the information in the table is too long and the content cannot be seen at all

#2 - 07/04/2012 07:33 AM - Benjamin Papillon

- Category set to Web Interface

#3 - 11/15/2012 10:10 AM - Benjamin Papillon

- Tracker changed from Bug to Feature

I'm moving this to feature request.

#4 - 10/18/2013 08:13 AM - Benjamin Papillon

- Related to Feature #32: Provide a way to organize the Inventory display in the Hosts page added

#5 - 10/18/2013 08:15 AM - Dominic Cleal

- Related to Feature #2937: Resize hosts table to use more screen width added

#6 - 06/09/2014 12:29 PM - Dominic Cleal

- Related to Feature #6119: UI Improvements added

#7 - 10/11/2015 08:38 AM - Tomer Brisker

- Related to Bug #8800: Table cells should clip with tooltip only if text actually overflows added

#8 - 10/14/2015 08:03 AM - Tomer Brisker

- Related to Bug #12111: Table or column widths added
